[
	{
		"type": 1,
		"url": "http:\/\/feeds.feedburner.com\/uget\/stable?format=xml",
		"checked": 378259148443222015
	},
	{
		"type": 3,
		"url": "http:\/\/feeds.feedburner.com\/uget\/news?format=xml",
		"checked": 378259148443222015
	},
	{
		"type": 4,
		"url": "http:\/\/feeds.feedburner.com\/uget\/tutorials?format=xml",
		"checked": 378259148443222015
	}
]

